# GET /reports/exports/{id}/download
URL: https://www.warpbuild.com/docs/api/reports/GetReportExportDownload
Description: Returns a short-lived presigned URL for the export's CSV file. The export must be in the ready state and not expired.

---
title: "GET /reports/exports/{id}/download"
description: Returns a short-lived presigned URL for the export's CSV file. The
  export must be in the ready state and not expired.
full: true
_openapi:
  preload:
    - ../../packages/api/core/openapi.json
  method: GET
  webhook: false
  toc: []
  structuredData:
    headings: []
    contents:
      - content: Returns a short-lived presigned URL for the export's CSV file. The
          export must be in the ready state and not expired.
---

{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

export default function Layout(props) {
  const { APIPage, OpenAPIPage } = props.components ?? {};
  // "APIPage" is the old name from v10, this allows both for backward compatibility
  const Comp = OpenAPIPage ?? APIPage;
  return (
    <>
      {props.children}
      <Comp document="../../packages/api/core/openapi.json" operations={[{"path":"/reports/exports/{id}/download","method":"get"}]} />
    </>
  );
}